QLTS_DHKH - Khao sat #3683

BAO CAO KE KHAI TAI SAN ¢6 BINH KHAC CUA CO QUAN, TG CHUC, PON VI (NGOAI TRU SO LAM

VIEC, CO SO HOAT PONG SU NGHIEP, XE O TO)
28/02/2023 14:34 - D6 Kién Trung

Status: Boéng
Priority: Trung binh
Assignee:

Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

28/02/2023

10%
0.00 hour
0.00 hour

Description
clipboard-202302281434-uolil.png

History

#1 - 28/02/2023 14:41 - Vii Hoi

- Assignee set to Anonymous

#2 - 28/02/2023 15:04 - Anonymous
- % Done changed from 0 to 10

#3 - 24/03/2023 13:59 - D4 Kién Trung

- Status changed from Tao mdi to Bong
